# Obsolete Members for TabBar

The following members of QML type TabBar are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- tabsItem : Item`(obsolete)`

## Property Documentation

tabsItem : Item

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

The Tabs item that tab bar belongs to. Will be automatically set by Tabs when the TabBar is created.